Bug 35860 - Granting privileges to users
Summary: Granting privileges to users
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-13 07:14 UTC by Eric Schacht
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:47:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eric Schacht 2001-04-13 07:14:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0)


Privileges granted to user in linuxconf are not granted at all

Reproducible: Always
Steps to Reproduce:
1.start linuxconf
2.User information normal users
3.Select privileges
	

Actual Results:  I granted wathever privilege to a normal user. This 
privileges sames not to be granted.

Expected Results:  If a privilege is granted it should work.

Comment 1 Brent Fox 2002-06-05 16:20:48 UTC
Closing because we don't ship linuxconf anymore

Comment 2 Red Hat Bugzilla 2006-02-21 18:47:57 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.